/*-----------------------------------------------------------------------------
    Name: 04_Tx_SelectFlight
    Generated By: cavisson
    Date of generation: 05/21/2021 08:16:53
    Flow details:
    Build details: 4.6.0 (build# 71)
    Modification History:
-----------------------------------------------------------------------------*/

#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"


void 04_Tx_SelectFlight()
{
    ns_start_transaction ("04_Tx_SelectFlight");
    ns_web_url ("findflight",
        "URL=http://209.208.10.61/cgi-bin/findflight?depart=Acapulco&departDate=02-24-2018&arrive=Acapulco&returnDate=02-25-2018&numPassengers=1&seatPref=Window&seatType=Business&findFlights.x=67&findFlights.y=11&findFlights=Submit",
        "METHOD=GET"
    );
    ns_end_transaction ("04_Tx_SelectFlight", NS_AUTO_STATUS);
    ns_page_think_time(3.0);


}